ovrimos_close
ovrimos_connect
Ovrimos SQL Functions
PHP Manual

# ovrimos_commit

(PHP 4 >= 4.0.3, PHP 5 <= 5.0.5)

ovrimos_commit — Commits the transaction

### Description

bool ovrimos_commit ( int `$connection_id` )

Commits the transaction.

### Parameters

`connection_id`

  The Ovrimos connection identifier, returned by ovrimos_connect().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ovrimos_rollback()

ovrimos_close
ovrimos_connect
Ovrimos SQL Functions
PHP Manual